
/* --------------------------------------------------
    :: Block Styles: Tabs
---------------------------------------------------*/


.tabs
{
    position: relative;
    height:auto;
    padding: 0;
    margin: 0;
    display: block;
}

.tabs:after
{
    content: " ";
    display: table; 
    clear: both; 
}

.tabs>*
{
    padding: 0 1rem;
    text-align: center;
    float: left;
    line-height: 2.4rem;
    white-space: nowrap;
    text-overflow:ellipsis;
}

ul.tabs, ol.tabs
{
    list-style-type: none;
}

.tabs>li
{
    list-style-type: inherit;
}

.tabs>*>:first-child
{
    display: block;
    line-height: inherit;
    color: inherit;
    font-weight: inherit;
}

.tabs>.active
{
    background-color: RGBA(0,0,0,0.1);
}

.tabs.autoWidth
{
    table-layout: fixed;
    border-collapse: separate;
}

.tabs.autoWidth>*
{
    display: table-cell;
    width: 1%;
    float: none;
}

@media only screen and (max-width: 32em)
{
  
    
    .tabs.autoWidth
    {
        display: block;
    }
    
    dl.tabs.autoWidth>dt
    {
        display: block;
        clear: both;
        float: none;
    }
}

/* Default cursor styles */
ul.tabs>li, dl.tabs>dd
{
    cursor: pointer;
}



/* Canned tab styles */
.tabs.bar, .tabs.bar>*
{
    border-radius: 3px 3px 0 0;
}

.tabs.bar
{
    background-color: #0B1B59;
    padding: 0.25rem 0.25rem 0;
}

.tabs.bar>*
{
    color: #fff;
}

.tabs.bar>:hover
{
    background-color: RGBA(0,0,0,0.1);
}

.tabs.bar>.active
{
    color: #000;
    background-color: #fff;
}


.tabs.minimal
{
    box-shadow: 0 -3px 0 RGBA(0,0,0,0.1) inset;
}

.tabs.minimal>*
{
    transition: box-shadow 0.2s;
    -webkit-transition: box-shadow 0.2s;
}

.tabs.minimal>:hover
{
    box-shadow: 0 -3px 0 RGBA(0,0,0,0.2) inset;    
}

.tabs.minimal>.active
{
    background-color: transparent;
    box-shadow: 0 -5px 0 #F47F23 inset;    
}

.tabs.pointer>*
{
    position: relative;
}

.tabs.pointer>.active
{
    background-color: #0B1B59;
    color: #fff;
}
.tabs.pointer>.active:before
{
    position: absolute;
    top: 100%;
    left: 50%;
    margin-left: -0.5rem;
	content: "";
    width: 0;
    height: 0;
    border-width: 0.5rem;
    border-style: solid;
	border-color: #0B1B59 transparent transparent transparent;
}

.tabs.pointer.top>.active:before
{
	border-color: transparent transparent #0B1B59 transparent;    
    bottom: 100%;
    top: auto;
}